Dog Responsive OpenCart Template

OpenCart
(3)

Sales: 31

ID: 47776

Updated: Dec 20, 2013

This product has met mammoths. Please have a look at the new ones.

Check out the latest products

3 Reviews for this product

Very easy to work with - installed easily and simple to update.
Thumbs up! Design is clean, professional and simple. Graphic design is relevant, consistent and professional, just fit with our industry need. Great attention to details, all elements are well aligned, with clear visual hierarchy that helps stand out the key message and supporting information. Template is highly compatible across all browsers, and its responsive layout works fine in smaller too. Customer service is very helpful, they helped make some customization and this templates fits us perfect. Thumbs up!
nice template just beware its uses an older version of opencart and still uses MYSQL not the new MYSQLI it caught me out as my ISP had to convert the opencart and SQL to be backward compatible i hope this save the next person some setup time others wise it looks great and was well worth the money
Thank you for the detailed feedback, it is appreciated. We will do our best to improve template and its technical sides.Let us know in case facing difficulties with templates editing, we will do our best to assist resolving.
Show more

2 Comments for this product

You can write a comment for this product
This will work on 2.0.3.1?
i don't think so
Is it support for Opencart 1.5.6
Yes, this is the only version the template is compatible with.
Show more
RockThemes

Rating: 89/100 Since: 2018 Products: 4,968 Sales: 1,411,361

91

Users’ Rating

The average user rating of all authors products.

Categories View:

Bootstrap Version:

Currencies:

Gallery Script:

Language support:

Layout:

OpenCart Compatibility:

OpenCart Engine:

Requirements for software and hosting:

Web Server (preferably Apache) Web Server (preferably Apache)
PHP 5.2+ PHP 5.2+
MySQL MySQL
Curl Curl
Fsock Fsock
Adobe Photoshop CC+ Adobe Photoshop CC+
ZIP unarchiver ZIP unarchiver
Apache Server Apache Server
PHP 5+ PHP 5+
MySQL 4.1.14+ MySQL 4.1.14+
OpenCart 1.5.6 OpenCart 1.5.6
Code-editor Code-editor